## pathetic-clojure 0.5.1

=== debian/changelog ===
pathetic-clojure (0.5.1-2) unstable; urgency=medium

  * Source-only upload.
  * Fix extended description.

 -- Utkarsh Gupta <utkarsh@debian.org>  Fri, 25 Dec 2020 23:03:36 +0530

pathetic-clojure (0.5.1-1) unstable; urgency=medium

  [ Louis-Philippe Véronneau ]
  * Team upload.
  * Rebuild using leiningen.
  * d/*.lintian-overrides: override false-positive tag repeated-path-segment.
  * d/tests: add (superficial) autopkgtests.

  [ Utkarsh Gupta ]
  * Initial packaging work. (Closes: #977557)

 -- Louis-Philippe Véronneau <pollo@debian.org>  Wed, 16 Dec 2020 13:27:46 -0500
