=== debian/control ===
Source: pathetic-clojure
Maintainer: Debian Clojure Maintainers <pkg-clojure-maintainers@lists.alioth.debian.org>
Uploaders: Utkarsh Gupta <utkarsh@debian.org>
Section: java
Priority: optional
Build-Depends: debhelper-compat (= 13),
               javahelper,
               maven-repo-helper,
               default-jdk,
               libclojure-java,
               libcljx-clojure,
               leiningen,
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/clojure-team/pathetic-clojure
Vcs-Git: https://salsa.debian.org/clojure-team/pathetic-clojure.git
Homepage: https://github.com/davidsantiago/pathetic
Rules-Requires-Root: no

Package: libpathetic-clojure
Architecture: all
Depends: ${java:Depends},
         ${misc:Depends},
         libclojure-java
Recommends: ${java:Recommends}
Description: Simple unix-style path manipulation
 pathetic provides a small number of functions meant to ease the
 manipulation of file paths. For example, it provides functions to
 normalize (remove superfluous or roundabout path components, like
 "." and ".."), relativize (transform one path to be relative to
 another), and resolve (add path components to an existing path)
 paths.
