=== debian/watch ===
version=4
https://github.com/davidsantiago/pathetic/releases .*/v([\d\.]+).tar.gz
